langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus: {}
    parent: ""
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: false
    publish_past_date: error
    publish_required: false
    publish_revision: false
    publish_touch: false
    unpublish_enable: false
    unpublish_required: false
    unpublish_revision: false
name: "System Page"
type: system_page
description: "Content type for creating system nodes"
help: ""
new_revision: false
preview_mode: 1
display_submitted: false
